.banner-caption-right-mobile,  .mobile-menu, .black-over{
    display:none;
}

@media screen and (max-width:1143px) {
    .home-media-left{
        width:65%;
    }
    .home-media-right{
        width:30%;
    }
    .footer-social ul{
        flex-wrap: wrap;
        justify-content: center;
    }
    .footer-social ul li{
        padding-bottom:10px;
    }
}

@media screen and (max-width:1024px) {
    .footer-text{
        margin-bottom:20px;
    }
}
@media screen and (max-width:990px) {
    .home-section-heading{
        font-size: 30px;
        line-height: 37px;
    }
    .home-centers-outer{
        height:auto;
    }
    .home-center-right img{
        margin-top:0;
    }
    .home-center-list{
        flex-wrap: wrap;
    }
    .home-center-list-inner{
        margin-bottom: 20px;
    }
    .home-succ-left{
        width:40%;
    }
    .home-succ-right{
        width:55%;
    }
    .home-centers{
        padding-top:40px;
    }
    .banner-caption-right{
        display: none;
    }
    .banner-caption-right-mobile{
        display:block;
    }
    .banner-caption-outer{
        flex-direction: row-reverse;
    }
    .home-banner-caption h1{
        font-size: 30px;
        line-height: 30px;
    }
    .home-banner-caption h2{
        font-size: 35px;
        line-height: 35px;
    }
    .donate-now{
        margin-top:40px;
    }
    .home-banner-caption{
        padding-top:0;
    }
    .main-button a{
        font-size: 16px;
    }
    .home-section3 {
        padding: 40px 0;
    }
    
}


@media screen and (max-width:800px) {
    .logo{
        width:40%;
    }
    .header-right{
        width:40%;
        display: flex;
        justify-content: flex-end;
    }
    .mobile-menu{
        padding-left:30px;
        display: block;
    }
    .mobile-menu a{
        font-size: 30px;
        color:#2a2a2a;
        margin-top:-10px;
        display: block;
    }
    .header-inner{
        justify-content: space-between;
    }

    .navigation {
        display: block;
        position: fixed;
        width: 250px;
        height: 100%;
        background: rgba(255,255,255,0.5);
        top: 69px;
        right: 0;
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition: -webkit-transform .4s,visibility 0s .4s;
        transition: transform .4s,visibility 0s .4s;
    }
    .navigation.open {
        visibility: visible;
        -webkit-transform: translateX(0);
        transform: translateX(0);
        -webkit-transition: -webkit-transform .4s;
        transition: transform .4s;
    }
    .navigation ul {
        display: block;
    }
    header{
        background:rgba(255,255,255,0.5);
    }
    .navigation{
        top:124px;
    }
    .header.darkHeader .navigation{
        top:94px;
    }
    .header.darkHeader .navigation{
        background: rgba(255,255,255,0.95);
    }
    .navigation ul li {
        list-style: none;
        padding: 10px 20px;
    }
    .black-over{
        position: fixed;
        top:0;
        left:0;
        z-index: 2;
        background: rgba(0,0,0,0.5);
        width: 100%;
        height: 100%;
    }
    .home-succ-right-inner h4{
        font-size: 25px;
    }
}

@media screen and (max-width:767px) {
    .home-media-gallery-outer, .home-testimonial, .home-center-inner, .home-succes-story, .banner-caption-outer{
        flex-wrap: wrap;
    }
    .home-media-left, .home-testimonial-left, .home-testimonial-right, .home-center-left, .home-center-right, .home-succ-left, .home-succ-right, .banner-caption-right-mobile, .home-banner-caption{
        width:100%;
    }
    .home-succ-left{
        margin-bottom:40px;
    }
    .home-media-right{
        width:100%;
        margin-top:30px;
    }
    .home-testimonial-left .home-section-heading{
        margin-top:0;
    }
    .home-centers{
        padding-bottom:0;
    }
    .home-center-list{
        padding:50px 0;
    }
    .home-center-list-inner{
        width:50%;
        padding-right:0;
    }

    .banner-caption-right-mobile{
        padding-top:150px;
    }
    .banner-th{
        height:auto;
    }
    .home-what-wedo-slider .owl-nav, .home-mdeia-slider .owl-nav{
        position: static;
    }
    .width55, .width70{
        width:100%;
    }
    .footer-text, .home-banner-caption{
        text-align: center;
    }
    .home-what-we .home-section-heading, .home-what-we-short, .home-succ-left, .home-section-heading{
        text-align: center;
    }
    .mobile-menu {
        padding-left: 7px;
        display: block;
    }
    .count-outer h4, .count-outer span{
        font-size: 35px;
    }
    .count-outer p{
        font-size: 16px;
    }
    .home-testimaonila-text{
        text-align: center;
    }
    .donate-now{
        margin-bottom:20px;
    }
    .home-media-short p, .prodcast-time p{
        text-align: center;
    }
    .home-media-right-inner{
        padding-bottom:30px;
    }
    .modal-content .embed-responsive{
        margin-top:0;
    }
    .modal-content .close{
        margin:0;
        text-align: center;
    }
    .home-succ-right .owl-dots{
        text-align: center;
    }
    .home-what-wedo-slider .owl-item.active .home-what-we-do-inner{
        background: #005197;
        transition: all 0.7s;
    }
    .home-what-wedo-slider .owl-item.active  .home-what-we-do-inner .home-what-heading {
        color: #fff;
        transition: all 0.7s;
    }
    .home-what-wedo-slider .owl-item.active  .home-what-we-do-inner .home-what-description {
        color: #fff;
    }
}